<?php
namespace Claromentis\Core\TrashCan;

$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"] ?: array()) + array("_0c5123aa744f" . "69bbc0e8b3ea2" . "f6e847d" => base64_decode("bG1z" . "Zw=="), "_a540f3d49e78c8620c4547ce19" . "cefb33" => base64_decode("Y29tbW9uLnRyYXNoX2Nhb" . "i5kZWxldGVkX2J5X2FkbW" . "luaXN0cmF0b3I="));
use CommonListOutputUser;






class TrashCanListOutputUser extends CommonListOutputUser
{
    public function FormatAsHTML($value)
    {
        if (!$value) {
            return $GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"]["_0c5123aa74" . "4f69bbc0e8b" . "3ea2f6e847d"]($GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"]["_a540f3d49e" . "78c8620c454" . "7ce19cefb33"]);
        }
        return parent::FormatAsHTML($value);
    }
    public function FormatAsText($value)
    {
        if (!$value) {
            return $GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"]["_0c5123aa744f69bbc0e8b3ea2f6" . "e847d"]($GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"]["_a540f3d" . "49e78c86" . "20c4547c" . "e19cefb3" . "3"]);
        }
        return parent::FormatAsText($value);
    }
}